<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <setting width="333" height="320" EncryptScript="0" Library="sysutils,ex_strings,dialogs,windows">
	
	 <label name="lblCaption" rect="32,70,70,20" caption="标签名称：" />
	 <edit name="edtCaption" rect="100,65,192,20" />
	 

	 
	  <label name="lblSelectAct" rect="32,90,260,20" caption="请选择双击图标后打开的目标/动作类型：" />
		<comboBox name="cbbSelectAction" rect="32,108,260,20" Items="" ItemIndex="0"  Margin="2,1,1,1"/>
		
		<label name="lblFolderSel" rect="32,145,260,20" caption="目标文件夹(分区)路径：" visible="0"/>
		<edit name="edtFolder" rect="32,165,260,20" visible="0" Margin="2,1,1,1"/>
		<button name="btnSelectFolder" rect="210,140,80,20" caption="选择文件夹" onClick="btnSelectFolderClicked" visible="0"/>
		
		<label name="lblSelectFile" rect="32,134,260,20" caption="选择需要运行/打开的程序或文件" visible="0"/>
		<button name="btnSelectFile" rect="210,128,75,20" caption="浏览…" visible="0"  OnClick="btnSelectFileClicked"/>
		<edit name="edtFile" rect="32,150,260,20" visible="0" Margin="2,1,1,1"/>
		<label name="lblParaMeter" rect="32,176,260,20" caption="运行参数(没有请留空):" visible="0"/>
		<edit name="edtParaMeter" rect="32,195,260,20" visible="0" Margin="2,1,1,1"/>
	

	  <label name="lblChangeIcon" rect="32,202,100,20" caption="更换图标:" />
		<button name="btnChangeIcon" rect="90,196,75,20" caption="浏览…" Onclick="btnChangeIconClicked"/>
		
	
		<label name="lblSetImageSize" rect="180,202,100,20" caption="设置图标大小:" />
		<edit name="edtIconSize" rect="260,196,30,20" />
		
		<checkbox name="chkLblVisible" rect="32,245,,20" caption="隐藏标签" />
  </setting>
</DeskWidget>
